Subject: ch+ByX

From: "J.B. WANG" <[email-masked]>
Date: Tue, 8 May 90 21:39:00 EDT

Folks:

On the past weekend, Dr. Yan, Yongxin and Mr. Zhao Sanping of ByX group,
Mr. Yuan Jiang of CCNET and I met here in Hoboken, NJ, in my Stevens
Institute of Technology minicomputer lab. We were trying to doing the following
things: 1) bind release a DOS PC version Chinese computing software which
would contain a ByX 2.0 editor, a formattor with HP and PostScript device
drivers and a screen previewer. 2) agree upon a set of formatting language
which would be LaTeX/Scribe like. 3) incorporate primitive Fan3-Ti3 support.
4) evaluate our work so far.

The good news for you is that:

1) ByX has a complete face-lift, CiZu and statistical dynamic dictionary
approach in ch-series is also seen in ByX, and one can type in PinYin
continuously or translate in batch mode. TianMa won't be the most superior
after this release.

2) Fan2Ti3 has been successfully incorporated into ByX and the formatter
 over that weekend.

3) Four styles of super quality fonts of simplified characters will be
 with the package.

The bad news is that we haven't agreed upon a label of the package, and
the formatter and the HP driver still needs lots of work. PostScript part
will be fine sooner. The screen previewer might still take time. We set
our deadline in July. Another thing is that zW may not likely to be the
standard for encoding and decoding, this can be understood by the ones who
were active in SCC between the summer and the end of last year.

If things go smooth, a very powerful and complete set of Chinese computing
package will become, again, shareware. The amount of nominal charge is not
decided yet, but I was persuaded that the price gives the impression of
quality. However, students always get big discount anyway, so don't sweat.

I don't use PC's too much, but I will try to do more since a number of users
did request it. ch-series will partially be reflected in this package.

Our next step is the implementation of 1) a WYSIWYG system, and a 2)
PC Chinese TeX/LaTeX support. In a later stage, MAC portation of the package.
Then, Chinese spreadsheet, Dbase and graphic tools.

However, don't get the impression that somebody is going to become rich this
way. According to Dr. Yan, the total amount he received from his ByX 1.1
is not even 1/3 of his monthly salary when he was in Shell. Of course, I
did not make a penny out of the ch-series.

++++++++++++++++++++++++++++++++++

If you can find a brand for this product or if you have suggestions, please
let us or the net know.

Sincerely yours,

J.B. Wang